.bg-gradient-primary{ background-color: #fff; background-image: none; }

.center-box{ min-height: 100%; min-height: 100vh; display: flex; align-items: center; }

.btn-primary { border: 1px solid transparent !important; color: #fff !important; background-color: #ef2700 !important; border-color: #b51e00 !important; border-radius: .35rem !important;  }

.btn-primary:hover { color: #fff; background-color: #ef2700; border-color: #b51e00; }

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle { color: #fff; background-color: #ef2700; border-color: #b51e00; }

.btn-primary.focus, .btn-primary:focus { color: #fff; background-color: #ef2700; border-color: #b51e00; box-shadow: 0 0 0 0.2rem rgba(105,136,228,.5); }

.nav-bg { background-color: #00071b; background-image: none;  background-size: cover; }

.sorting_1{ vertical-align: middle !important; text-align: center; }

.jobsTable th{ text-align: center; }

.btn-secondary{ border-radius: .35rem !important; border: 1px solid transparent !important; }

#postcodeadd{ text-transform: uppercase; }

.centercheck{ text-align: center; vertical-align: middle !important; }

.height100{ height: 100%; }

#wrapper #content-wrapper{ background-color: #f7f9fc !important; }

.jobnumberslist{ border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom: 0px; }

.topbar .dropdown-list .dropdown-header{ background-color: #00071b !important; border: 1px solid #00071b !important; }

#usersname{ list-style: none; padding: 20px; }

#usersname li{ padding-bottom: 10px; padding-top: 10px; border-bottom: 1px solid #eff2f5; }

#usersname li:first-child{ padding-top: 0px !important; }

#usersname li:last-child{ padding-bottom: 0px !important; border: none !important; }

.pad10{ padding: 10px !important; }

.declined {
    background: #ef2700;
    color: white;
}
#showCounties{ width: 100%; min-height: 100px; }
#showTrades{ width: 100%; min-height: 100px; }

.onHold {
    background: #ff8f2e;
    color: white;
}

.awaitIn {
    background: #1882ef;
    color: white;
}

.centertext{ align-self: center; margin-left: 10px; }

#dataTable_length{ display: none; }

#sidebarToggle{ width: 100% !important;
    height: 2.93rem;
    margin-right: 20px; background: #ffffff;
    color: #00071b; font-size: 22px; }

.tradebox{ width: 100% !important; border: 1px solid #d1d3e2 !important; border-radius: .35rem !important; padding: 10px !important; }

.listboxjobs{     border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important; }

.select2-container .select2-search--inline{ float: none !important; }

.sidebar-dark .sidebar-brand{ display: inline-block !important;  }

.sidebar .sidebar-brand{ height: auto !important; padding: 10px !important; }

.smFont{ font-size: 12px; }

.nomarg h3{ margin-bottom: 0px !important; }

.checkpads{ padding: 20px !important; }

.buttonwidth{ width: 150px; }

.table .thead-dark th{ background-color: #00071b; }

.push-right{ margin-right: 10px; }

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{ border: 0px; background: transparent; color: #252525; }
.select2-container--default .select2-selection--multiple .select2-selection__choice{ float: none; }
.select2-container--default .select2-container--focus .select2-selection--multiple{ border: 1px solid #d1d3e2 !important; }
.select2-container--default .select2-selection--multiple .select2-selection__rendered{ height: 150px; overflow: scroll; }

.declined .btn-box-tool{ color: #fff; }

.btn-box-tool{ border: 1px solid transparent !important; border-radius: .35rem !important; background: none !important; }

.onHold .btn-box-tool{ color: #fff; }

#bgwhite{ background-color: #fff; }

#customernameadd{ text-transform: capitalize; }
#propertyadd{ text-transform: capitalize; }
#addressadd{ text-transform: capitalize; }
#descriptionadd{ text-transform: capitalize; }
#commentsadd{ text-transform: capitalize; }
.caps{ text-transform: capitalize; }

.align-self{ align-self: flex-end; }

#valueadd{ text-transform: uppercase; }

.green{ color: #00b921; }

.active{ background-color: #ef2700; }

.active span{ color: #fff; font-weight: 600; }

.border-left-primary { border-left: .25rem solid #ef2700!important; }

.red{ color: #ef2700; }

.darknavy{ color: #00071b; }

.danger { background:red; }

#addJobID{ font-weight: 400; color: #858796; text-align: center; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-color: transparent; border: 1px solid transparent; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; border-radius: .35rem; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; }

#addEngineer{ font-weight: 400; color: #858796; text-align: center; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-color: transparent; border: 1px solid transparent; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; border-radius: .35rem; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; }

.loadeng{ margin-bottom: 20px; font-weight: 400; color: #858796; text-align: center; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-color: transparent; border: 1px solid transparent; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; border-radius: .35rem; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; }


a { color: #3762de; text-decoration: none; background-color: transparent; }

a:hover{ text-decoration: none; }

.btn{ padding: .375rem .75rem !important; }

.btn-link{ color: #ef2700; }

.btn-link:hover{ color: #ef2700; }

/*#selectitem{ height: 30px; width: 100%; }*/

.nav-logo{ max-width: 100px; width: 100%; }

.center-btn{ text-align: center; width: 100%; background: none !important; border: none !important; }

.table thead th{ text-align: center; vertical-align: middle; }

.invoice-bg{ background-color: #fff; }

.dataTables_filter{ float: right; display: none; }

.nomargin{ margin-bottom: 0px !important; }

.page-item.active .page-link{ background-color: #ef2700; border-color: #ef2700;  }

.invoice {
    padding: 30px;
    margin-bottom: 0px !important;
}

.cleardown{ padding: 30px; padding-top: 20px; margin-bottom: 0px !important; }

.modal-content{ border-radius: 0px !important; border: none !important; background-clip: unset !important; }

.invoice h2 {
  margin-top: 0px;
  line-height: 0.8em;
}

.invoice .small {
  font-weight: 300;
  font-size: 60%;
}

.invoice hr {
  margin-top: 10px;
  border-color: #ddd;
}

.invoice .table tr.line {
  border-bottom: 1px solid #ccc;
}

.invoice .table td {
  border: none;
}

.invoice .identity {
  margin-top: 10px;
  font-size: 1.1em;
  font-weight: 300;
}

.invoice .identity strong {
  font-weight: 600;
}

.invoice .table-striped tbody tr:nth-of-type(odd){ background-color: transparent; }

.invoicebody{ padding: 0px !important; }


.grid {
    position: relative;
  width: 100%;
  background: #fff;
  color: #666666;
  margin-bottom: 25px;
}

.textbox{ min-height: 100px; }

.select2-container{ width: 100% !important; }

/*.select2-hidden-accessible {
     position: relative !important;
}*/

.select2-container .select2-selection--single{ padding: 3px !important; }

.select2-container .select2-selection--single{ height: 37px !important; }

.select2-container--default .select2-selection--single{ border: 1px solid #d1d3e2; }

.select2-container--default .select2-selection--single .select2-selection__arrow{ height: 35px !important; }

.select2-container--default .select2-selection--single .select2-selection__rendered{ line-height: 31px !important; }

.card-header{ background-color: #fff !important; padding-bottom: 0rem!important; border-bottom: 0px !important; }

/*SEARCH BOX*/

.searchcon {
  width: 300px;
  height: auto;
  margin-left: 20px;
  /*background-color: #1e272e;*/
  /*border-radius: 4rem;*/
}

.search__box {
      float: left;
   /* width: 0;*/
    height: 2.93rem;
    /* display: inline; */
    background: #f3f5f8;
    color: #00071b;
    /* border-radius: 2rem; */
    outline: none;
    border: none;
    position: relative;
    opacity: 1;
    transition: all .75s ease-in;
    cursor: pointer;
    /* border: 2px solid tomato; */
    /* margin-top: 5px; */
    padding: 0.7rem;
}

/* .search__box:focus, .search__box:hover {
  background-color: #f1f2f6;
} */

.search__icon {
  box-sizing: border-box;
    float: right;
    font-size: 1.5rem;
    display: inline-block;
    /*margin-left: -0.2rem;*/
    margin-left: -0.3rem;
    /* margin-top: 1px; */
    cursor: pointer;
    position: absolute;
    color: #00071c;
    transition: all .25s ease-in;
    padding: .7rem;
    /* border-radius: 50%; */
    background: #f3f5f8;
    padding: 0.7rem;
}

/*.searchcon:hover > .search__box {
  width: 300px;
  background: #eee;

}*/

/*.searchcon:hover > .search__icon {
  background-color: #eee;
}*/

/*.showSEARCH {
  width: 85%;
  border: 1px solid red;
}*/

/*.searchcon:hover,
.search__box.search__box__extend {
 width: 100%;
 background: #eee;
}*/





/*@supports (-moz-appearance:none) {
  .search__icon {
    margin-left: -0rem;
    padding-right: 0.7rem;
}
.searchcon {
  width: 315px;
}
}*/

.bg-login-image{ background-size: auto !important; }

.declineColor{ color: #00071b; }
.completedColor{ color: #64d400; }
.holdColor{ color: #ff8f2e; }


/*#engineerslist{ display: none; }*/

.tradebtns{ background-color: #00071c !important;
    border-color: #00071c !important; }


/*.onlineblink{animation:5s blinker linear infinite;
    -webkit-animation:5s blinker linear infinite;
    -moz-animation:5s blinker linear infinite;

     color: #00b921;
    }*/


.blink {

    animation:1.5s blinker linear infinite;
    -webkit-animation:1.5s blinker linear infinite;
    -moz-animation:1.5s blinker linear infinite;

     color: red;
    }

    @-moz-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @-webkit-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

 .code-error {
  color: red !important;
  display: none;
}
.code-error.is-error {
  display: block;
  animation: shake 0.5s linear;
}

#PasswordModalUpdate{
      margin-top: 10px;
    float: right;
    margin-bottom: 10px;
}


.button2 {
  display: none;
}



.passinput{ display: inline-block; width: auto; }

.passinputcom{ display: inline-block; }

#editsubmit{ margin-top: 10px; max-width: 50px; width: 100%; }


     .sidebar .nav-item .collapse .collapse-inner .collapse-item, .sidebar .nav-item .collapsing .collapse-inner .collapse-item{ width: 100% !important; margin: 0 !important;  color: rgba(255,255,255,.8) !important; }

     .sidebar .nav-item .collapse .collapse-inner .collapse-item:hover, .sidebar .nav-item .collapsing .collapse-inner .collapse-item:hover{ background-color: transparent !important;  }

     .sidebar.toggled .nav-item .collapse{ left: calc(6.5rem + 0.0rem / 2) !important; }

     .sidebar.toggled .nav-item .collapse .collapse-inner{ border-radius: 0px !important; }

     .darkbgnavy{ background-color: #00071b; }

     .fa-bars{  }

     .sidebar.toggled{ width: 0 !important; overflow: hidden;}

     .completejobbtn{ background-color: #55c500 !important; border-color: #55c500 !important; }

     .completed{ background-color: #55c500 !important; color: white; }

     .completed .btn-box-tool{color: white; }


     .cleardownbtnstyle{ width: 100%; max-width: 160px; font-size: 12px; }

     .invoice-bg{ max-width: 950px !important; }

#button1{
      display: inline-block;
    text-align: center;
    color: #ef2700 !important;
    background-color: transparent !important;
    border: transparent !important;
}

#nosig{ display: block; }

/*img[src=""] {
    display: none;
}*/

 .hidden {
    display: none;
}

@media only screen and (min-width: 520px) and (max-width: 769px) {

.job-field{ margin-top: 20px; }

}


@media only screen and (min-width: 250px) and (max-width: 519px) {


.job-field{ margin-top: 20px; }

}